.timeline_era {
	margin-left: 45px;
	border-left: 5px solid #2F3D4A;
	min-height: 200px;
}

.timeline_era ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.timeline_era li {
	background: none;
	background-image: url(../images/design/timeline_circle.png);
	background-position: 0px 9px;
	background-repeat: no-repeat;
	margin: 0px;
	margin-left: -31px;
	padding: 0px;
	padding-left: 55px;
	padding-top: 20px;
	min-height: 60px;
	vertical-align: top;
}

.timeline_era li p {
	margin-top: 0px;
}

.timeline_era .date {
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	font-size: 14pt;
	display: block;
	float: left;
}

.timeline_era p {
	margin: 0px;
	margin-top: -10px;
	margin-left: 100px;
	display: block;
	width: 400px;
}

#serv {
	float: left;
	margin-right:50px;
}

#serv a:link, #prod a:link, #serv a:active, #prod a:active, #serv a:visited, #prod a:visited, #serv a:hover, #prod a:hover{
	font-size: 10pt;
	font-family: fontNormal, Verdana, Geneva, sans-serif;
	background: url(../images/design/arrow_grey_right.png) no-repeat center right;
	color:#2F3D4A;
	display: block;
	height: 20px;
	padding-top:5px;
}

#serv a:hover, #prod a:hover {
	color: #FFF;
	background: url(../images/design/arrow_white_white.png) no-repeat center right;
}

#prod a {
	display: inline-block;
	width: 262px;
}
	